package be.ehealth.businessconnector.test.mycarenet.memberdataasync;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class NurseIntegrationTest extends AbstractAsyncIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persnurse").forUser("hannes").build();

    public NurseIntegrationTest() {
        super("33-NUR-ENEH", "34-NUR-ENxS", "35-NUR-CNCH", "36-NUR-CNxS");
    }

}
